body{
   background-color: rgb(46, 43, 43); 
}

*{
    color: azure;
}
.instrumentHolder{
    
}
.bassColor{
    background-color: lightcoral
}
.tenorColor{
    background-color:  rgb(110, 222, 110);
}
.altoColor{
    background-color: rgb(80, 167, 197);;
}
.sopranoColor{
    background-color: rgb(232, 215, 86);
}
.secSize{
    color:rgb(104, 95, 95);
}
.instCat{
    background-color: #ccc;
}
.instsCol{
    scrollbar-color: #424141 #ccc; 
    scrollbar-width: thin;
}
#noteBox{
    background: #ccc;
}

 ::-webkit-scrollbar {
    width: 10px;
  }
  
  ::-webkit-scrollbar-track {
    background: #ccc;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #424141;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #242424;
  } 